/*Login Colorbox Mobile*/

div#login_box_overlay.colorbox_overlay {
height: 305px !important;
}
#login_box_overlay div p.overlay_headline{
padding-left: 5%;
}
#login_box_overlay div.logofont {
/*margin: 0.1em 0.1em 0.1em 5%;*/
display: none;
}
p.login_box_content_headline {
padding-left: 5%;
padding-right: 10px;
}
#login_username {
margin-right: 0;
}
div .login_box_content .form_field.input_text #login_username{
margin-right: 0;
}
#login_password{
margin-right: 0;
}
#login_form fieldset {
padding-left: 5%;
} 
#login_form fieldset div.form_fields div.form_field {
padding-right: 1em;
width: 95%
}
#login_form fieldset.form_fields .form_field {
padding-right: 1em;
width: 95%
}
#login_form fieldset div span.forgot_password {
/*float: right; */
padding-right: 2.1em;
height: 9px;
} 
#login_username {
float: right;
}
#login_password {
float: right;
}
.login_box_content .form_controls {
/*left: -5%;*/
height: 60px;
}
#login_box_overlay hr.colorbox_hr {
/*bottom: 3.4em;*/
bottom: 5.1em;
}
#login_form_wrapper .login_box_content {
height: 120px;
}
.login_box #login_error_wrapper {
/*margin-bottom: 2.8em;*/
margin-bottom : 0.7em;
margin-left: -15.4em !important;
}
div.form_options {
margin-top: 0.25em !important;
}